 body {
     background: url("../images/back-ground.jpg") repeat scroll 0 0 transparent;
     margin: 0;
 }

 .site-add {
     float: left;
     margin-left: 125px;
     padding-top: 3px;
     text-align: center;
     width: 735px;
 }

 .header-add {
     float: right;
     margin-right: 20px;
     margin-top: 3px;
     padding-left: 1px;
     padding-top: 2px;
     width: 730px;
 }

 #header>a {
     float: left;
     margin: 10px 20px;
     text-decoration: none;
 }

 .category-add {
     float: left;
     margin-top: 14px;
     text-align: center;
     width: 100%;
 }

 .tags a {
     background: url("../images/side-bar-arrow.png") no-repeat scroll 7px 6px #FFFFFF;
     color: #7B7B7B;
     float: left;
     font-family: open sans;
     font-size: 14px;
     font-weight: normal;
     margin: 0 0 16px 18px;
     padding-left: 30px;
     text-align: left;
     text-decoration: none;
     transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     width: 260px;
 }

 .tags a:hover {
     color: #2C5C8A;
     transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     margin-left: 5px;
 }

 .wrapper {
     background: none repeat scroll 0 0 white;
     margin: 0 auto;
     width: 980px;
 }

 #shadow {
     -webkit-box-shadow: 0 0 10px black;
     -moz-box-shadow: 0 0 10px black;
     box-shadow: 0 0 10px black;
     -ms-box-shadow: 0 0 10px black;
     -o-box-shadow: 0 0 10px black;
     float: left;
 }

 #header {
     background: none repeat scroll 0 0 white;
     border-bottom: 1px solid #707070;
     float: left;
     height: 135px;
     width: 100%;
 }

 #header-shadow {
     background: url("../images/header-shadow.png") no-repeat scroll center -13px white;
     float: left;
     height: 20px;
     width: 100%;
 }

 .left {
     float: left;
 }

 .header-right {
     float: right;
     width: 450px;
 }

 .right {
     color: #59AA1B;
     float: left;
     font-family: helvetica;
     font-size: 15px;
     line-height: 20px;
     padding: 5px 0;
 }

 #header>a[title="Bikes Logo"] {
     float: left;
     margin: 24px 20px;
     text-decoration: none;
 }

 .tagline {
     color: #225380;
     font-family: ebrima;
     font-size: 11px;
     margin-bottom: 0;
     margin-left: 15px;
     margin-top: -7px;
     text-decoration: none;
 }

 .related-articles {
     background: #fcfcfc none repeat scroll 0 0;
     border: 4px double #e3e3e3;
     box-sizing: border-box;
     float: left;
     margin: 20px 0;
     padding: 20px;
     width: 100%;
 }

 .related-articles>h3 {
     color: #083b6a;
     float: left;
     font-family: arial;
     font-size: 16px;
     font-style: italic;
     margin: 0 0 10px;
     width: 100%;
 }

 .single-page-tabs .tabcontents .related-articles>ul {
     margin: 0;
     padding: 0 0 0 15px;
 }

 .single-page-tabs .tabcontents .related-articles>ul li {
     color: #5d5d5d;
     font-family: Georgia;
     font-size: 14px;
     font-style: italic;
     line-height: 26px;
     padding: 5px 0;
 }

 .single-page-tabs .tabcontents .related-articles>ul li a {
     color: inherit;
     font-style: inherit;
     letter-spacing: 0;
     text-decoration: none;
     transition: all 0.3s ease 0s;
 }

 .single-page-tabs .tabcontents .related-articles>ul li a:hover {
     color: #333333;
     letter-spacing: 1px;
 }

 #menu {
     background-image: url("../images/menu-bar.png");
     -moz-box-shadow: 0 0 5px #333333;
     -webkit-box-shadow: 0 0 5px #333333;
     box-shadow: 0 0 5px #333333;
     -ms-box-shadow: 0 0 5px #333333;
     -o-box-shadow: 0 0 5px #333333;
     float: right;
     text-transform: uppercase;
     width: 100%;
     z-index: 2;
 }

 .sf-menu {
     float: left;
     list-style: none outside none;
     margin: 0;
     padding: 0;
 }

 .sf-menu li {
     float: left;
     margin: 0 0px;
     position: relative;
 }

 .sf-menu li:hover a {
     background-color: #225380;
 }

 .hm {
     color: white;
     float: left;
     font-family: helvetica;
     font-size: 12px;
     line-height: 11px;
     margin: 0;
     padding: 22px 12px;
     text-decoration: none;
     text-transform: uppercase;
     -webkit-transition: all 1s ease 0s;
     -moz-transition: all 1s ease 0s;
     transition: all 1s ease 0s;
     -ms-transition: all 1s ease 0s;
     -o-transition: all 1s ease 0s;
 }

 .top-menu-bar {
     float: right;
     margin-right: 13px;
     margin-top: 0;
 }

 .top-menu-bar ul li {
     float: left;
     font-size: 12px;
     font-weight: normal;
     font-family: Arial, Helvetica, sans-serif;
     color: #7f7f7f;
 }

 .top-menu-bar ul {
     float: left;
     list-style: none outside none;
     margin: 10px 0;
     padding: 0;
 }

 .top-menu-bar ul li {
     border-right: 1px solid #909090;
 }

 .top-menu-bar ul li:last-child {
     border: 0 none;
 }

 .top-menu-bar a {
     color: #7F7F7F;
     font-family: 'Merriweather Sans', sans-serif;
     padding: 7px;
     text-decoration: none;
 }

 .top-menu-bar a:hover {
     color: #3c6b96;
 }

 #content {
     background: none repeat scroll 0 0 white;
     float: left;
     padding-bottom: 40px;
     width: 100%;
 }

 .heading-area h1 {
     background: none repeat scroll 0 0 white;
     color: #225380;
     float: left;
     font-family: helvetica;
     font-size: 22px;
     font-weight: normal;
     margin: 0;
     padding-right: 15px;
     padding-top: 10px;
     text-transform: uppercase;
 }

 .heading-area {
     background-position: 0 18px;
     display: block;
     height: 40px;
     margin: 20px 40px;
     padding: 0;
     width: 92%;
 }

 .up-coming-cars p {
     color: gray;
     font-family: Helvetica;
     font-size: 15px;
     font-weight: normal;
     line-height: 20px;
     float: left;
     margin-top: 3px;
 }

 .popular {
     float: left;
 }

 .news {
     float: left;
 }

 .block-area {
     background-color: #F8FAFA;
     border-radius: 0 0 5px 5px;
     -ms-border-radius: 0 0 5px 5px;
     -o-border-radius: 0 0 5px 5px;
     -moz-border-radius: 0 0 5px 5px;
     -webkit-border-radius: 0 0 5px 5px;
     border: 1px solid #e1e1e1;
     float: left;
     width: 203px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .tab-content-area:hover .block-area {
     background-color: #225380;
 }

 .tab-content-area:hover .block-area p,
 .tab-content-area:hover .block-area span {
     color: #FFFFFF;
 }

 .block-area a {
     text-decoration: none;
 }

 .block-area p {
     color: #656565;
     font-family: Open Sans;
     font-size: 15px;
     font-weight: 600;
     margin: 7px 0;
     padding: 9px 0 0;
     text-align: center;
     text-decoration: none;
 }

 .block-area span {
     color: #989999;
     float: left;
     font-family: Open Sans;
     font-size: 14px;
     font-weight: 600;
     margin: 0;
     padding: 0 10px 10px;
     text-align: center;
     width: 90%;
     text-decoration: none;
 }

 .box {
     border: 1px solid #D3D3D3;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     margin: 0px 38px;
     position: relative;
     width: 92%;
     overflow: hidden;
 }

 .other-style-cars img {
     border: 1px solid #CCCCCC;
     padding: 6px;
 }

 .box img {
     float: left;
     margin: 10px;
 }

 .read-more-para {
     float: left;
     width: 72%;
 }

 .read-more-para h3 {
     color: #225380;
     font-family: tahoma;
     font-size: 18px;
     font-weight: normal;
     margin: 5px 0;
 }

 .read-more-para p {
     color: #8F8787;
     font-family: tahoma;
     font-size: 12px;
     font-weight: normal;
     margin-top: 0;
 }

 .readmore {
     background-color: #225380;
     border-bottom: 3px solid #373839;
     box-shadow: 0 0 1px #636363;
     -webkit-box-shadow: 0 0 1px #636363;
     -moz-box-shadow: 0 0 1px #636363;
     -ms-box-shadow: 0 0 1px #636363;
     -o-box-shadow: 0 0 1px #636363;
     color: #FFFFFF;
     display: inline-block;
     float: right;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: normal;
     height: 20px;
     margin: 5px 23px;
     padding-left: 0;
     padding-top: 8px;
     text-align: center;
     width: 116px;
 }

 #footer-area {
     background: url("../images/footer-area.png") repeat scroll 0 0 transparent;
     color: white;
     float: left;
     font-family: helvetica;
     font-size: 12px;
     text-align: justify;
     height: 300px;
     width: 73%;
     transform: translate(183px, 0px);
 }

 .ftr {
     margin: 0 auto;
     width: 980px;
 }

 .footer-content {
     float: left;
     margin: 10px;
     width: 22%;
 }

 .footer-content h3 {
     color: #FFFFFF;
     font-size: 18px;
     font-weight: lighter;
     margin-bottom: 15px;
 }

 .footer-content li {
     border-bottom: 1px solid #000000;
     border-top: 1px solid #696969;
     color: white;
     float: left;
     font-family: helvetica;
     padding: 5px 0;
     width: 75%;
 }

 .footer-content>ul {
     float: left;
     list-style: none outside none;
     margin: 0;
     padding: 0;
 }

 .footer-content li a {
     text-decoration: none;
     color: white;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .footer-content li a:hover {
     padding: 0 12px;
 }

 .footer-content p a:hover {
     color: #6CCF20;
 }

 .border {
     background: url("../images/footer-sep.jpg") repeat-x scroll 0 3px transparent;
     height: 4px;
     margin: 0 !important;
     width: 195px;
 }

 .phone {
     background: url("../images/qeemat22.png") repeat scroll -24px -149px transparent;
     padding-left: 25px;
 }

 .mail {
     background: url("../images/qeemat2.png") repeat scroll -21px -191px transparent;
     padding-left: 25px;
 }

 .fb {
     background: url("../images/fb1.jpg") no-repeat scroll 0 0 transparent;
 }

 .fb:hover {
     background: url("../images/fb1.jpg") no-repeat scroll 0 -32px transparent;
 }

 .tweet {
     background: url("../images/tweet.jpg") no-repeat scroll 0 0 transparent;
 }

 .tweet:hover {
     background: url("../images/tweet.jpg") no-repeat scroll 0 -32px transparent;
 }

 .footer-bottom-area {
     background: none repeat scroll 0 0 #4C4C4C;
     float: left;
     padding: 10px 0;
     width: 100%;
     margin-top: 64px;
 }

 .footer-bottom-area a {
     border-left: 1px solid;
     color: white;
     float: right;
     font-size: 12px;
     height: 15px;
     margin-right: 20px;
     padding-left: 20px;
     text-decoration: none;
 }

 .copyrights {
     color: white;
     float: left;
     margin: 0 0 0 200px;
 }

 .readmore>a {
     color: white;
     text-decoration: none;
 }

 #box-shadow {
     background: url("../images/box-shadow.png") repeat scroll 0 -26px transparent;
     bottom: -31px;
     float: left;
     height: 30px;
     margin: -10px 39px 0;
     position: absolute;
     width: 92%;
 }

 .main {
     float: left;
     overflow: hidden;
     width: 650px;
 }

 .main-laptop {
     float: left;
     padding: 0 0 0 25px;
     width: 96%;
 }

 .inner-laptop {
     border: 1px solid #DDDDDD;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 210px;
     margin: 12px;
     overflow: hidden;
     position: relative;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 180px;
 }

 .inner-laptop .mobiles-hover {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
     height: 210px;
     left: 0;
     padding: 0;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     position: absolute;
     top: -248px;
     transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     width: 100%;
 }

 .mobiles-hover>p {
     color: #FFFFFF;
     font-family: Helvetica;
     font-size: 12px;
     font-weight: normal;
     text-align: center;
 }

 .mobiles-hover li {
     background: url("../images/arrow.png") no-repeat scroll 0 8px transparent;
     color: #FFFFFF;
     font-family: helvetica;
     font-size: 12px;
     font-weight: normal;
     line-height: 26px;
     list-style: none outside none;
     padding-left: 20px;
     text-align: justify;
 }

 .mobiles-hover>a {
     color: #FFFFFF;
     font-family: helvetica;
     font-size: 12px;
     font-weight: bold;
     text-decoration: none;
 }

 .inner-laptop:hover .mobiles-hover {
     top: 0;
 }

 .inner-laptop:hover {
     -webkit-box-shadow: 0 0 8px #DDDDDD;
     -moz-box-shadow: 0 0 8px #DDDDDD;
     box-shadow: 0 0 8px #DDDDDD;
     -ms-box-shadow: 0 0 8px #DDDDDD;
     -o-box-shadow: 0 0 8px #DDDDDD;
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     transform: scale(1.1);
     -ms-transform: scale(1.1);
     -o-transform: scale(1.1);
 }

 .inner-laptop:hover .laptop-price {
     background: none repeat scroll 0 0 #004D99;
 }

 span {
     color: #676767;
     display: block;
     padding-bottom: 5px;
     padding-top: 10px;
     text-align: center;
 }

 .laptop-price {
     background: none repeat scroll 0 0 #2C5C8A;
     border-radius: 10px 10px 0 0;
     -ms-border-radius: 10px 10px 0 0;
     -o-border-radius: 10px 10px 0 0;
     -webkit-border-radius: 10px 10px 0 0;
     -moz-border-radius: 10px 10px 0 0;
     bottom: 0;
     color: #FFFFFF;
     display: block;
     font-family: Helvetica;
     font-size: 13px;
     font-weight: bold;
     left: 35px;
     line-height: 10px;
     margin: 0 auto;
     padding: 10px 5px;
     position: absolute;
     text-align: center;
     bottom: 0px !important;
     width: 100px;
 }

 .inner-laptop img {
     display: block;
     margin: 7px;
 }

 .side-bar {
     width: 320px;
     float: left;
 }

 .side-bar-tabs {
     color: #000000;
     font-family: Helvetica;
     font-size: 13px;
     font-weight: normal;
     list-style: none outside none;
     margin: 0;
     padding: 0;
     text-align: right;
     width: 285px;
 }

 .side-bar-tabs>li {
     float: left;
     margin: 10px 0;
     text-align: left;
     width: 100%;
 }

 .side-bar-tabs ul li {
     margin: 0 auto;
     padding-right: 10px;
 }

 .side-bar-tabs a {
     text-decoration: none;
 }

 .side-bar-tabs h3 a {
     font-family: 'Microsoft Sans Serif';
     font-size: 13px;
     font-weight: normal;
     padding-left: 20px;
 }

 .inner-laptop>a {
     text-decoration: none;
 }

 .inner-laptop h3 {
     color: #676767;
     font-family: helvetica;
     font-size: 15px;
     font-weight: normal;
     margin: 10px 0;
     padding: 0 5px;
     text-align: center;
 }

 .side-bar .container .tab_content {
     border-bottom: 1px solid #F2F2F2;
     border-left: 1px solid #F2F2F2;
     border-right: 1px solid #F2F2F2;
     margin-top: 0;
     padding: 0;
     width: 294px;
 }

 .side-bar-tabs>li {
     border-bottom: 1px solid #F2F2F2;
     float: left;
     padding: 10px;
     text-align: left;
     width: 96%;
     margin: 0;
 }

 .side-bar-tabs li:hover h3 a {
     color: #E3363F;
 }

 .sidebar-widget {
     border: 1px solid #F2F2F2;
     float: left;
     margin: 10px 0;
 }

 .n {
     float: left;
     width: 100%;
 }

 .sidebar-widget>h3 {
     color: #2C5C8A;
     font-family: ebrima;
     font-size: 15px;
     font-weight: normal;
     margin: 5px 10px;
 }

 .detiles-brands img {
     float: left;
     margin: 2px;
     width: 150px;
 }

 .brand-all {
     border-bottom: 1px solid #ccc;
     float: left;
     margin-left: 20px;
     margin-top: 20px;
     margin-bottom: 15px;
     padding: 10px 0;
     width: 94%;
 }

 .brands-list-detile {
     float: left;
     margin-left: 20px;
     width: 170px;
 }

 .pic-desk-detile {
     width: 400px;
     float: left;
 }

 .heading li {
     color: #59AA1B;
     float: left;
     font-family: Helvetica;
     font-size: 14px;
     font-weight: normal;
     list-style: none outside none;
     text-align: justify;
     width: 50%;
 }

 .right-side {
     float: right;
 }

 .matter {
     padding: 5px;
 }

 .matter li {
     background: url("../images/tick.png") no-repeat scroll left top transparent;
     color: #808080;
     font-family: Helvetica;
     font-size: 12px;
     font-weight: normal;
     line-height: 18px;
     list-style: none outside none;
     margin-left: 0;
     padding-left: 15px;
     text-align: justify;
 }

 .brands-reviews {
     float: left;
     text-align: justify;
     width: 100%;
 }

 .brands-reviews h2 {
     color: #225380;
     font-family: Helvetica;
     font-size: 20px;
     font-weight: normal;
     padding-left: 20px;
     width: 94%;
 }

 .brands-reviews p {
     color: gray;
     font-family: Helvetica;
     font-size: 12px;
     font-weight: normal;
     line-height: 20px;
     margin-top: 0px;
     padding: 0 13px;
     text-align: justify;
     width: 96%;
 }

 #main-content {
     border: 1px solid #F2F2F2;
     float: left;
     margin: 0 auto 25px 5px;
     padding: 0;
     position: relative;
     width: 650px;
 }

 .tabs-groups {
     border: 1px solid #000;
     height: 200px;
     clear: both;
 }

 .single-page-tabs .tabs li {
     border-radius: 5px 5px 0 0;
     -ms-border-radius: 5px 5px 0 0;
     -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
     -o-border-radius: 5px 5px 0 0;
     float: left;
     list-style: none outside none;
     text-align: center;
 }

 .contents-brands {
     padding: 10px;
 }

 .brands-reviews h4 {
     color: #666;
     font-family: Helvetica;
     font-size: 18px;
     font-weight: normal;
     padding: 0 15px;
     width: 88%;
     margin: 10px 0px;
 }

 .heading {
     height: 23px;
     line-height: 25px;
     padding: 0 10px;
     width: 95%;
 }

 .heading li {
     border-bottom: 1px solid #CCCCCC;
     float: left;
     width: 100%;
 }

 .left-side-design {
     color: #59AA1B;
     float: left;
     font-family: helvetica;
     font-size: 15px;
     font-weight: normal;
     line-height: 20px;
     padding: 5px 0;
     text-align: left;
     width: 150px;
 }

 .matter>ul {
     float: left;
     padding-left: 10px;
 }

 .right-side {
     float: right;
 }

 .matter {
     padding: 5px;
 }

 .matter li {
     background: url("../images/tick.png") no-repeat scroll left top transparent;
     color: #808080;
     font-family: Helvetica;
     font-size: 12px;
     font-weight: normal;
     line-height: 18px;
     list-style: none outside none;
     margin-left: 0;
     padding-left: 15px;
     text-align: justify;
 }

 .detiles-brands {
     border: 1px solid #CCCCCC;
     float: left;
 }

 .heading>ul {
     margin: 0;
     padding: 0;
 }

 .list-style {
     color: #6D6D6E;
     float: left;
     font-family: helvetica;
     font-size: 13px;
     font-weight: bold;
     margin: 0 auto;
     padding-left: 25px;
     text-align: left;
     width: 50%;
 }

 .price-style {
     float: right;
     font-family: Helvetica;
     font-size: 13px;
     font-weight: bold;
     padding-right: 25px;
     text-align: right;
     width: 38%;
 }

 .view-more {
     color: #7AB602;
     float: right;
     font-family: ebrima;
     font-size: 13px;
     font-style: italic;
     margin-top: -23px;
     text-decoration: none;
 }

 .view-more:hover {
     color: #F77C2A;
 }

 .view-all {
     background: none repeat scroll 0 0 #225380;
     border-radius: 5px 5px 5px 5px;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     bottom: 12px;
     color: white;
     font-family: helvetica;
     font-size: 14px;
     padding: 5px 10px;
     position: absolute;
     right: 20px;
     text-decoration: none;
     transition: all 1s ease 0s;
 }

 .view-all:hover {
     background: none repeat scroll 0 0 #F77C2A;
 }

 .other-style-cars {
     float: left;
     padding-left: 3px;
     width: 33%;
 }

 .latestReview {
     padding: 4%;
     width: 87%;
 }

 .btn-primary {
     background-color: #225380;
     border: 1px solid #CCCCCC;
     border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     color: #FFFFFF;
     cursor: pointer;
     display: inline-block;
     font-family: tahoma;
     font-size: 104%;
     font-weight: bold;
     letter-spacing: 1px;
     margin-top: 0;
     text-align: center;
     text-decoration: none;
     text-shadow: 1px 1px 1px #555555;
     -webkit-text-shadow: 1px 1px 1px #555555;
     -moz-text-shadow: 1px 1px 1px #555555;
     -o-text-shadow: 1px 1px 1px #555555;
     -ms-text-shadow: 1px 1px 1px #555555;
     width: 84%;
 }

 .other-style-cars>p {
     color: #8F8787;
     font-family: tahoma;
     font-size: 12px;
     font-weight: normal;
     line-height: 20px;
     padding: 10px 13px;
     text-align: justify;
 }

 .btn-primary.latestReview.sedans-under-25L {
     margin-bottom: 10px;
     margin-left: 10px;
 }

 .up-coming-cars {
     margin: 0 auto;
     padding: 0;
     width: 92%;
 }

 .heading-style span {
     background: url("../images/view-bg.jpg") repeat-x scroll 0 0 / 100% 100% transparent;
     border-radius: 3px 3px 0 0;
     float: right;
     line-height: 32px;
     padding: 0 14px;
     width: 55px;
 }

 .heading-style span:hover {
     background: url("../images/view-hover.jpg") repeat-x scroll 0 0 / 100% 100% transparent;
 }

 .heading-style span a {
     color: #FFFFFF;
     font-family: Open Sans;
     font-size: 12px;
     font-weight: 700;
     text-decoration: none;
 }

 .heading-style h2 {
     color: #475380;
     float: left;
     font-family: Open Sans;
     font-size: 24px;
     font-weight: normal;
     margin: 0;
 }

 .heading-style h1 {
     color: #475380;
     float: left;
     font-family: Open Sans;
     font-size: 22px;
     font-weight: normal;
     margin: 0;
 }

 .heading-style h3 {
     color: #475380;
     float: left;
     font-family: Open Sans;
     font-size: 18px;
     font-weight: 600;
     margin: 0;
 }

 .up-coming-cars .cars-coming:last-child {
     margin-right: 0;
 }

 .heading-style {
     border-bottom: 1px solid #CAC8C8;
     float: left;
     width: 100%;
     padding-top: 20px;
 }

 .cars-coming img {
     border-radius: 3px 3px 3px 3px;
     -ms-border-radius: 3px 3px 3px 3px;
     -webkit-border-radius: 3px 3px 3px 3px;
     -moz-border-radius: 3px 3px 3px 3px;
     -o-border-radius: 3px 3px 3px 3px;
     float: left;
 }

 .cars-coming span {
     -moz-box-sizing: border-box;
     background-color: #F3F1F1;
     color: #787878;
     float: left;
     font-family: Open Sans;
     font-size: 15px;
     font-weight: 600;
     padding-bottom: 10px;
     text-align: center;
     width: 100%;
 }

 .cars-coming:hover {
     border-bottom: 2px solid #475380;
 }

 .cars-coming:hover span {
     color: #475380;
 }

 .latest-news-style h2 {
     color: #475380;
     float: left;
     font-family: Open Sans;
     font-size: 16px;
     font-weight: 600;
 }

 .latest-news-style span {
     background-color: #A3A4A4;
     border-radius: 3px 3px 0 0;
     float: right;
     margin-top: 14px;
     padding-left: 14px;
     padding-right: 14px;
     width: 56px;
 }

 .latest-news-style span a {
     color: #FFFFFF;
     font-family: Open Sans;
     font-size: 14px;
     font-weight: bold;
     text-decoration: none;
 }

 .latest-news-style span:hover {
     background-color: #225380;
     -webkit-transition: all 1s ease 0s;
     -moz-transition: all 1s ease 0s;
     transition: all 1s ease 0s;
     -ms-transition: all 1s ease 0s;
     -o-transition: all 1s ease 0s;
 }

 .cars-news-styles {
     clear: both;
     float: left;
     margin-top: 25px;
     width: 100%;
 }

 .news-img {
     clear: both;
     float: left;
 }

 .news-img img {
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .news-img img:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     transform: scale(1.1);
     -ms-transform: scale(1.1);
     -o-transform: scale(1.1);
 }

 .cars-description {
     float: left;
     margin-left: 20px;
     width: 69%;
 }

 .cars-description h4 {
     color: #656565;
     font-family: Open Sans;
     font-size: 16px;
     font-weight: bold;
     margin-bottom: 0;
     margin-top: 2px;
 }

 .cars-description p {
     color: #7E7E7E;
     font-family: Open Sans;
     font-size: 13px;
     font-weight: normal;
     margin-bottom: 2px;
     margin-top: 0;
 }

 .cars-description a {
     text-decoration: none;
     color: #656565;
 }

 .cars-description a:hover {
     -webkit-transition: all 1s ease 0s;
     -moz-transition: all 1s ease 0s;
     transition: all 1s ease 0s;
     -o-transition: all 1s ease 0s;
     -ms-transition: all 1s ease 0s;
     color: #225380;
 }

 .brands-style-designs {
     border: 1px solid #D1D1D1;
     float: left;
     margin-top: 20px;
     width: 100%;
     height: 294px;
 }

 .brands-style-designs li {
     background: url("../images/side-bar-arrow.png") no-repeat scroll 1px 9px #FFFFFF;
     color: #676767;
     display: block;
     float: left;
     padding-bottom: 4px;
     padding-left: 3px;
     padding-top: 4px;
     width: 188px;
 }

 .brands-style-designs li a {
     float: left;
     text-align: left;
     margin: 0px 0px 8px 18px;
     color: #7B7B7B;
     font-family: 'Microsoft Sans Serif';
     font-size: 14px;
     font-weight: normal;
     width: 268px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     text-decoration: none;
 }

 .brands-style-designs li a:hover {
     color: #475380;
 }

 .brands-style-designs h4 {
     margin: 12px 13px;
     font-family: Open Sans;
     font-size: 14px;
     font-weight: 600;
     color: #475380;
 }

 .brands-style-designs-under {
     float: left;
 }

 .brands-reviews img {
     padding-left: 0;
 }

 .single-page-img-style {
     width: 100%;
 }

 .inner-img-style:first-child {
     margin-left: 6px;
 }

 .inner-img-style {
     border: 1px solid #CCCCCC;
     float: left;
     margin-left: 7px;
     padding: 2px;
     width: 300px;
     padding-top: 6px;
 }

 .top-stylish {
     float: left;
     width: 620px;
 }

 .top-stylish img {
     margin: 0 9px;
     width: 610px;
     border: 1px solid #ccc;
     padding: 1px;
 }

 .other-pages-designs {
     height: 288px;
     margin: 0;
     width: 100%;
 }

 .left-big-img {
     float: left;
     padding: 2px;
     width: 66%;
 }

 .left-big-img img {
     border: 1px solid #ccc;
     padding: 1px;
 }

 .thumb-other-designs {
     float: right;
     padding: 1px 2px 2px;
 }

 .thumb-other-designs img {
     border: 1px solid #CCCCCC;
     padding: 1px;
 }

 .latest-news-style:last-child {
     margin-right: 0px;
 }

 .latest-news-style {
     float: left;
     margin-right: 34px;
     width: 48%;
     padding: 0px 0;
 }

 .twitter-share-button {
     width: 55px !important;
 }

 .stumbleupon {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 0 transparent;
 }

 .stumbleupon:hover {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 -32px transparent;
 }

 .pintrest {
     background: url("../images/pintrest.jpg") no-repeat scroll 0 0 transparent;
 }

 .pintrest:hover {
     background: url("../images/pintrest.jpg") no-repeat scroll 0 -32px transparent;
 }

 .digg {
     background: url("../images/digg.jpg") no-repeat scroll 0 0 transparent;
 }

 .digg:hover {
     background: url("../images/digg.jpg") no-repeat scroll 0 -32px transparent;
 }

 .diigo {
     background: url("../images/diigo.jpg") no-repeat scroll 0 0 transparent;
 }

 .diigo:hover {
     background: url("../images/diigo.jpg") no-repeat scroll 0 -32px transparent;
 }

 .email {
     background: url("../images/mail.jpg") no-repeat scroll 0 0 transparent;
 }

 .email:hover {
     background: url("../images/mail.jpg") no-repeat scroll 0 -32px transparent;
 }

 .delicious {
     background: url("../images/delicious.jpg") no-repeat scroll 0 0 transparent;
 }

 .delicious:hover {
     background: url("../images/delicious.jpg") no-repeat scroll 0 -32px transparent;
 }

 .print {
     background: url("../images/print.jpg") no-repeat scroll 0 0 transparent;
 }

 .print:hover {
     background: url("../images/print.jpg") no-repeat scroll 0 -32px transparent;
 }

 .myspace {
     background: url("../images/myspace.jpg") no-repeat scroll 0 0 transparent;
 }

 .myspace:hover {
     background: url("../images/myspace.jpg") no-repeat scroll 0 -32px transparent;
 }

 .livejournal {
     background: url("../images/livejournal.jpg") no-repeat scroll 0 0 transparent;
 }

 .livejournal:hover {
     background: url("../images/livejournal.jpg") no-repeat scroll 0 -32px transparent;
 }

 .orkut {
     background: url("../images/orkut.jpg") no-repeat scroll 0 0 transparent;
 }

 .orkut:hover {
     background: url("../images/orkut.jpg") no-repeat scroll 0 -32px transparent;
 }

 .sharethis {
     margin-top: 10px;
     padding-top: 10px;
     padding-left: 19px;
     height: 100px;
 }

 .stumbleupon1 {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 0 transparent;
 }

 .stumbleupon1:hover {
     background: url("../images/stumbleupon.jpg") no-repeat scroll 0 -32px transparent;
 }

 .google {
     background: url("../images/google.jpg") no-repeat scroll 0 0 transparent;
 }

 .google:hover {
     background: url("../images/google.jpg") no-repeat scroll 0 -32px transparent;
 }

 .linked-in {
     background: url("../images/linked-in.jpg") no-repeat scroll 0 0 transparent;
 }

 .linked-in:hover {
     background: url("../images/linked-in.jpg") no-repeat scroll 0 -32px transparent;
 }

 .tumblr {
     background: url("../images/tumblr.jpg") no-repeat scroll 0 0 transparent;
 }

 .tumblr:hover {
     background: url("../images/tumblr.jpg") no-repeat scroll 0 -32px transparent;
 }

 .car-hover .read-more-suzuki {
     background: none;
     text-align: right;
     padding: 20px 194px;
     text-decoration: none;
     color: white !important;
     font-size: 14px;
     width: 80px;
 }

 .latest-news {
     background: none repeat scroll 0 0 #FDFDFD;
     border: 1px solid #C5C5C5;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     margin: 0 0 20px 20px;
     padding: 0 10px 10px 0;
     position: relative;
     border-image: initial;
 }

 .latest-news h2 {
     background-image: linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F6F6F6 100%);
     background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #F6F6F6));
     border-bottom: 1px solid #C5C5C5;
     -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
     border-radius: 5px 5px 0 0;
     -ms-border-radius: 5px 5px 0 0;
     -o-border-radius: 5px 5px 0 0;
     float: left;
     line-height: 20px;
     margin: 0 0 15px;
     padding: 10px;
     width: 98.5%;
 }

 .latest-news h2 a {
     color: #929292;
     font-family: sans-serif;
     font-size: 22px;
     font-weight: normal;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .latest-news>img {
     border: 4px double #B8B8B7;
     float: left;
     margin-left: 15px;
     width: 140px;
     border-image: initial;
 }

 .latest-news>p {
     color: #ADADAD;
     float: left;
     font-family: Ebrima;
     font-size: 12px;
     letter-spacing: 0.05em;
     line-height: 18px;
     margin: 0 0 10px;
     padding-left: 20px;
     text-align: justify;
     width: 68%;
 }

 .read-more {
     background-image: linear-gradient(bottom, #4c81b2 0%, #1c4e7b 100%);
     background-image: -o-linear-gradient(bottom, #4c81b2 0%, #1c4e7b 100%);
     background-image: -moz-linear-gradient(bottom, #4c81b2 0%, #1c4e7b 100%);
     background-image: -webkit-linear-gradient(bottom, #4c81b2 0%, #1c4e7b 100%);
     background-image: -ms-linear-gradient(bottom, #4c81b2 0%, #1c4e7b 100%);
     background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4c81b2), color-stop(1, #1c4e7b));
     border: 2px solid white;
     bottom: 10px;
     -webkit-box-shadow: 0 0 1px #464545;
     -moz-box-shadow: 0 0 1px #464545;
     box-shadow: 0 0 1px #464545;
     -ms-box-shadow: 0 0 1px #464545;
     -o-box-shadow: 0 0 1px #464545;
     color: white;
     float: right;
     font-family: ebrima;
     font-size: 12px;
     padding: 5px 10px;
     position: absolute;
     right: -150px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     border-image: initial;
 }

 .latest-news:hover .read-more {
     right: 15px;
 }

 .latest-news a {
     text-decoration: none;
 }

 .latest-news h2 a:hover {
     color: #225380;
 }

 .socialmedia {
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     float: left;
     height: 30px;
     margin-top: 10px;
     margin: 5px;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     width: 30px;
     border-image: initial;
 }

 .hover-effect img {
     border: medium none;
     position: absolute;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     width: auto;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .gallery-stylish .hover-effect {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
     height: 95%;
     left: 0;
     margin-left: 10px;
     opacity: 0;
     position: absolute;
     top: 0;
     width: 97%;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     z-index: 0;
 }

 .left-big-img .hover-effect {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
     height: 93%;
     left: 0;
     margin-left: 0px;
     opacity: 0;
     position: absolute;
     overflow: hidden;
     top: 0;
     width: 100%;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     z-index: 0;
 }

 .left-big-img .hover-effect img {
     position: absolute;
     width: auto;
 }

 .left-big-img .hover-effect img {
     top: -100px;

 }

 .left-big-img:hover .hover-effect img {
     top: 100px;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     opacity: 1;
 }

 .gallery-stylish:hover .hover-effect {
     opacity: 1;
 }

 .gallery-stylish .hover-effect img {
     border: none;
 }

 .thumb-other-designs .hover-effect {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
     height: 86%;
     left: 0;
     margin-left: 0px;
     overflow: hidden;
     opacity: 0;
     position: absolute;
     top: 0;
     width: 100%;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
     z-index: 0;
 }

 .thumb-other-designs .hover-effect img {
     border: none;
     left: 75px;
     position: absolute;
     width: auto;
     overflow: hidden;
 }

 .gallery-stylish:hover .hover-effect img {
     top: 180px;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .gallery-stylish .hover-effect img {
     top: -200px;
     overflow: hidden;
     left: 250px;
 }

 .left-big-img .gallery-stylish .hover-effect img {
     top: -100px;
 }

 .left-big-img .gallery-stylish:hover .hover-effect img {
     top: 100px;
     left: 200px;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .thumb-other-designs .hover-effect img {
     top: -100px;
     overflow: hidden;
 }

 .thumb-other-designs:hover .hover-effect img {
     left: 80px;
     top: 41px !important;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .gallery-stylish:hover .hover-effect img {
     top: 130px;
     transition: all 0.5s ease 0s;
     -ms-transition: all 0.5s ease 0s;
     -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
     -o-transition: all 0.5s ease 0s;
 }

 .other-list-style li {
     background: url("../images/tick.png") no-repeat scroll 0 5px transparent !important;
     color: gray;
     font-family: helvetica;
     font-size: 12px;
     font-weight: normal;
     line-height: 22px;
     padding-left: 20px;
     padding-right: 15px;
 }

 .facebook-comment {
     background: none repeat scroll 0 0 #FFFFFF;
     float: left;
     padding: 0 30px;
     width: 90%;
 }

 .brands-list {
     float: left;
     width: 100%;
     margin-top: 0px;
 }

 .brands-list>ul {
     list-style: none outside none;
     margin: 0 auto;
     padding: 0;
     width: 100%;
 }

 .brands-list ul li {
     float: left;
     width: 112px;
 }

 .brands-list ul li a {
     padding: 0px 0px 0;
 }

 .brands-list ul li img {
     margin-top: 24px;
     width: 100px;
     padding-bottom: 23px;
 }

 .bar {
     background: url("../images/dot.png") repeat-x scroll 0 0 white;
 }

 .bottom {
     display: block;
     height: 20px;
     margin: 3px 38px;
     width: 90%;
     float: left;
     padding: 2px;
 }

 .other-pages span {
     color: gray;
     font-family: Helvetica;
     font-size: 13px;
     font-weight: normal;
     float: left;
     margin: 0;
     padding: 0 19px;
     line-height: 27px;
 }

 .other-pages li a {
     text-decoration: none;
     color: white;
 }

 .other-pages {
     float: right;
     padding: 14px;
     width: 583px;
     margin-right: 25px;
 }

 .other-pages li:hover {
     border: 1px solid #2C5C8A;
     background: none repeat scroll 0 0 #2C5C8A;
     border-radius: 5px 5px 5px 5px;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
 }

 .other-pages li {
     text-decoration: none;
     list-style: none;
     float: left;
     padding: 0 7px;
     line-height: 23px;
     height: 21px;
     margin: 0 5px;
     font-family: Helvetica;
     font-size: 12px;
     font-weight: normal;
     border: 1px solid grey;
     background: none repeat scroll 0 0 grey;
     border-radius: 5px 5px 5px 5px;
     -webkit-border-radius: 5px 5px 5px 5px;
     -moz-border-radius: 5px 5px 5px 5px;
     -o-border-radius: 5px 5px 5px 5px;
     -ms-border-radius: 5px 5px 5px 5px;
 }

 .other-pages ul {
     margin: 0;
     float: left;
     padding: 0;
 }

 .brands-reviews h5 {
     color: #666;
     font-family: Helvetica;
     font-size: 12px;
     font-weight: bold;
     padding: 0 15px;
     width: 88%;
     margin: 10px 0px;
 }

 .brands-reviews p a {
     color: initial;
     font-style: italic;
     text-decoration: none;
 }

 #mask {
     background-color: #000000;
     display: none;
     left: 0;
     position: absolute;
     top: 0;
     z-index: 9000;
 }

 #boxes .window {
     display: none;
     height: 200px;
     left: 0;
     padding: 20px;
     position: absolute;
     top: 0;
     width: 440px;
     z-index: 9999;
 }

 #boxes #dialog {
     background-color: #FFFFFF;
     height: 290px;
     padding: 10px;
     width: 292px;
 }

 ul.other-list-style {
     list-style: outside none none;
 }